## rss-bridge 2017-08-03

=== debian/changelog ===
rss-bridge (2017-08-03-3) unstable; urgency=medium

  * correct php dependencies s/php5/php/g

 -- Johannes Schauer <josch@debian.org>  Sat, 05 Aug 2017 23:11:01 +0200

rss-bridge (2017-08-03-2) unstable; urgency=medium

  * add nginx.conf example
  * add php modules to Depends
  * add debian/watch

 -- Johannes Schauer <josch@debian.org>  Sat, 05 Aug 2017 22:16:44 +0200

rss-bridge (2017-08-03-1) unstable; urgency=medium

  * Initial release. (Closes: #870687)

 -- Johannes Schauer <josch@debian.org>  Fri, 04 Aug 2017 22:06:01 +0200
