=== debian/control ===
Source: rss-bridge
Section: web
Priority: extra
Maintainer: Johannes Schauer <josch@debian.org>
Homepage: https://github.com/RSS-Bridge/rss-bridge
Vcs-Browser: https://browse.dgit.debian.org/rss-bridge.git/
Vcs-Git: https://git.dgit.debian.org/rss-bridge
Standards-Version: 4.0.0
Build-Depends: debhelper (>= 10)

Package: rss-bridge
Architecture: all
Depends: ${misc:Depends}, php-curl, php-json, apache2 | nginx | httpd, libapache2-mod-php | php-fpm | php-cgi
Description: web service generating ATOM feeds for websites that don't have them
 Provides a PHP web service which generates ATOM feeds for facebook, twitter,
 youtube, flickr, google, instagram, pinterest and more than 130 other web
 services which do not provide ATOM or RSS feeds themselves. The software acts
 as a proxy between the web service and an RSS reader software. It scrapes
 their publicly available HTML pages to extract the necessary information.
 To prevent banning, the results are cached.
