=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	dh_install
	install -d -o www-data -g www-data $(CURDIR)/debian/rss-bridge/var/cache/rss-bridge
	# the following workaround can be removed once
	# https://github.com/RSS-Bridge/rss-bridge/issues/561
	# is fixed
	chmod -x $(CURDIR)/debian/rss-bridge/usr/share/rss-bridge/bridges/LeBonCoinBridge.php

override_dh_fixperms:
	dh_fixperms --exclude /var/cache/rss-bridge
