## rss-bridge 2018-03-11

=== debian/changelog ===
rss-bridge (2018-03-11-1) unstable; urgency=medium

  * New upstream release 2018-03-11
  * debian/watch: do not run uupdate
  * debian/control: Add Rules-Requires-Root: binary-targets
  * debian/control: Replace Priority:extra by optional
  * Bump Standards-Version to 4.1.3 (no changes)
  * Bump debhelper compat level to 11
  * debian/rules: remove workaround for upstream issue #561
  * debian/control: Add new dependency php-mbstring
  * debian/control: Move apache and ngnix to Recommends
  * add autopkgtest

 -- Johannes Schauer <josch@debian.org>  Wed, 28 Mar 2018 01:14:55 +0200
