=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: rss-bridge
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Johannes Schauer <josch@debian.org>
 Homepage: https://github.com/RSS-Bridge/rss-bridge
 Vcs-Browser: https://browse.dgit.debian.org/rss-bridge.git/
 Vcs-Git: https://git.dgit.debian.org/rss-bridge
-Standards-Version: 4.0.0
-Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11)
+Rules-Requires-Root: binary-targets
 
 Package: rss-bridge
 Architecture: all
-Depends: ${misc:Depends}, php-curl, php-json, apache2 | nginx | httpd, libapache2-mod-php | php-fpm | php-cgi
+Depends: ${misc:Depends}, php-curl, php-json, php-mbstring
+Recommends: apache2 | nginx | httpd, libapache2-mod-php | php-fpm | php-cgi
 Description: web service generating ATOM feeds for websites that don't have them
  Provides a PHP web service which generates ATOM feeds for facebook, twitter,
  youtube, flickr, google, instagram, pinterest and more than 130 other web
