## rss-bridge 2018-07-17

=== debian/changelog ===
rss-bridge (2018-07-17-1) unstable; urgency=medium

  * New upstream release 2018-07-17
  * debian/control: fix my name
  * debian/control: rss-bridge has to depend on php-xml for simplexml
  * debian/whitelist.txt: use version from upstream
  * debian/rss-bridge.install: also install config.default.ini.php
  * add config file /etc/rss-bridge/config.ini.php
  * add autopkgtest to check if the whitelist is still up to date

 -- Johannes 'josch' Schauer <josch@debian.org>  Fri, 20 Jul 2018 18:46:30 +0200
