=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rss-bridge
 Section: web
 Priority: optional
-Maintainer: Johannes Schauer <josch@debian.org>
+Maintainer: Johannes 'josch' Schauer <josch@debian.org>
 Homepage: https://github.com/RSS-Bridge/rss-bridge
 Vcs-Browser: https://browse.dgit.debian.org/rss-bridge.git/
 Vcs-Git: https://git.dgit.debian.org/rss-bridge
@@ -11,7 +11,7 @@
 
 Package: rss-bridge
 Architecture: all
-Depends: ${misc:Depends}, php-curl, php-json, php-mbstring
+Depends: ${misc:Depends}, php-curl, php-json, php-mbstring, php-xml
 Recommends: apache2 | nginx | httpd, libapache2-mod-php | php-fpm | php-cgi
 Description: web service generating ATOM feeds for websites that don't have them
  Provides a PHP web service which generates ATOM feeds for facebook, twitter,
