=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	dh_install
	install -d -o www-data -g www-data $(CURDIR)/debian/rss-bridge/var/cache/rss-bridge

override_dh_fixperms:
	dh_fixperms --exclude /var/cache/rss-bridge
