## rss-bridge 2019-01-13

=== debian/changelog ===
rss-bridge (2019-01-13-1) unstable; urgency=medium

  * New upstream release 2019-01-13

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 27 Jan 2019 17:03:08 +0100

rss-bridge (2018-12-11-1) unstable; urgency=medium

  * New upstream release 2018-12-11
  * update whitelist.txt
     - strip Bridge suffix
     - rename Flickr bridge

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 16 Dec 2018 18:58:31 +0100

rss-bridge (2018-11-10-1) unstable; urgency=medium

  * New upstream release 2018-11-10

 -- Johannes 'josch' Schauer <josch@debian.org>  Wed, 21 Nov 2018 11:14:30 +0100

rss-bridge (2018-07-17-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix the nginx.conf configuration to not use hardcoded PHP version
    (Closes: #911835)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 07 Nov 2018 03:17:56 +0000

rss-bridge (2018-07-17-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't restart phpX.Y-fpm in the autopkgtests, it's not needed
    (Closes: #911835)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 04 Nov 2018 20:10:47 +0000
