=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://browse.dgit.debian.org/rss-bridge.git/
 Vcs-Git: https://git.dgit.debian.org/rss-bridge
 Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper (>= 11), php-cli
 Rules-Requires-Root: binary-targets
 
 Package: rss-bridge
