=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

PHP_VERSION=$(shell phpquery -V | head -1)

override_dh_install:
	dh_install
	install -d -o www-data -g www-data $(CURDIR)/debian/rss-bridge/var/cache/rss-bridge
	mkdir -p $(CURDIR)/debian/rss-bridge/usr/share/doc/rss-bridge/examples
	sed -e 's/@PHP_VERSION@/$(PHP_VERSION)/' \
	  < debian/nginx.conf.in > $(CURDIR)/debian/rss-bridge/usr/share/doc/rss-bridge/examples/nginx.conf

override_dh_fixperms:
	dh_fixperms --exclude /var/cache/rss-bridge
