=== debian/tests/control ===
Tests: general
Restrictions: allow-stderr, isolation-container, needs-root
Depends: @, curl, nginx, php-fpm

Tests: whitelist
Restrictions: allow-stderr
Depends: @, php-cli
