=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?(\d\d\d\d-\d\d-\d\d)\.tar\.gz%rss-bridge-$1.tar.gz%" \
    https://github.com/RSS-Bridge/rss-bridge/tags \
    (?:.*?/)?(\d\d\d\d-\d\d-\d\d)\.tar\.gz debian
