## rss-bridge 2020-02-26+dfsg1

=== debian/changelog ===
rss-bridge (2020-02-26+dfsg1-1) unstable; urgency=medium

  * New upstream release 2020-02-26

 -- Johannes 'josch' Schauer <josch@debian.org>  Sat, 07 Mar 2020 10:57:24 +0100

rss-bridge (2019-12-01+dfsg1-1) unstable; urgency=medium

  * New upstream release 2019-12-01

 -- Johannes 'josch' Schauer <josch@debian.org>  Sat, 22 Feb 2020 18:09:07 +0100

rss-bridge (2019-09-12-1) unstable; urgency=medium

  * New upstream release 2019-09-12
  * debian/copyright: add entry for vendor/php-urljoin
  * debian/rss-bridge.install: don't install LICENSE file
  * use phpcomposer from pkg-php-tools
  * bump dh compat to 12
  * bump standards-version to 4.4.0 (no changes)
  * install actions directory
  * install whitelist.default.txt in /etc/rss-bridge/whitelist.txt
  * debian/tests/general: adjust test for new front page
  * change vcs-git to salsa

 -- Johannes 'josch' Schauer <josch@debian.org>  Wed, 25 Sep 2019 00:36:24 +0200
