=== debian/control ===
Source: rss-bridge
Section: web
Priority: optional
Maintainer: Johannes 'josch' Schauer <josch@debian.org>
Homepage: https://github.com/RSS-Bridge/rss-bridge
Vcs-Browser: https://salsa.debian.org/debian/rss-bridge
Vcs-Git: https://salsa.debian.org/debian/rss-bridge.git
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12), pkg-php-tools (>= 1.7~)
Rules-Requires-Root: binary-targets

Package: rss-bridge
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}, php-curl, php-json, php-mbstring, php-xml
Recommends: ${phpcomposer:Debian-recommend}, apache2 | nginx | httpd, libapache2-mod-php | php-fpm | php-cgi
Suggests: ${phpcomposer:Debian-suggest}
Description: web service generating ATOM feeds for websites that don't have them
 Provides a PHP web service which generates ATOM feeds for facebook, twitter,
 youtube, flickr, google, instagram, pinterest and more than 130 other web
 services which do not provide ATOM or RSS feeds themselves. The software acts
 as a proxy between the web service and an RSS reader software. It scrapes
 their publicly available HTML pages to extract the necessary information.
 To prevent banning, the results are cached.
