## rss-bridge 2020-11-10+dfsg1

=== debian/changelog ===
rss-bridge (2020-11-10+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: add dependency on php-parsedown
  * debian/rss-bridge.links: add symlink to packaged parsedown
  * debian/control: bump dh compat to 13

 -- Johannes 'josch' Schauer <josch@debian.org>  Tue, 10 Nov 2020 14:51:04 +0100

rss-bridge (2020-02-26+dfsg1-2) unstable; urgency=medium

  * Fix autopkgtest (closes: #955639)

 -- Johannes 'josch' Schauer <josch@debian.org>  Sat, 04 Apr 2020 04:20:42 +0200
