=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/debian/rss-bridge
 Vcs-Git: https://salsa.debian.org/debian/rss-bridge.git
 Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12), pkg-php-tools (>= 1.7~)
+Build-Depends: debhelper-compat (= 13), pkg-php-tools (>= 1.7~)
 Rules-Requires-Root: binary-targets
 
 Package: rss-bridge
 Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}, php-curl, php-json, php-mbstring, php-xml
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}, php-curl, php-json, php-mbstring, php-xml, php-parsedown
 Recommends: ${phpcomposer:Debian-recommend}, apache2 | nginx | httpd, libapache2-mod-php | php-fpm | php-cgi
 Suggests: ${phpcomposer:Debian-suggest}
 Description: web service generating ATOM feeds for websites that don't have them
