=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@
+	dh $@ --with phpcomposer
 
 PHP_VERSION=$(shell phpquery -V | head -1)
 
@@ -10,6 +10,7 @@
 	mkdir -p $(CURDIR)/debian/rss-bridge/usr/share/doc/rss-bridge/examples
 	sed -e 's/@PHP_VERSION@/$(PHP_VERSION)/' \
 	  < debian/nginx.conf.in > $(CURDIR)/debian/rss-bridge/usr/share/doc/rss-bridge/examples/nginx.conf
+	cp whitelist.default.txt $(CURDIR)/debian/rss-bridge/etc/rss-bridge
 
 override_dh_fixperms:
 	dh_fixperms --exclude /var/cache/rss-bridge
