## rss-bridge 2022-01-20%2Bdfsg1

=== debian/changelog ===
rss-bridge (2022-01-20+dfsg1-1) unstable; urgency=medium

  * New upstream release (closes: #1004153)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 21 Jan 2022 23:32:18 +0100
