## rss-bridge 2022-01-20+dfsg1

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rss-bridge
 Section: web
 Priority: optional
-Maintainer: Johannes 'josch' Schauer <josch@debian.org>
+Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
 Homepage: https://github.com/RSS-Bridge/rss-bridge
 Vcs-Browser: https://salsa.debian.org/debian/rss-bridge
 Vcs-Git: https://salsa.debian.org/debian/rss-bridge.git
