=== debian/tests/control ===
Tests: general
Restrictions: allow-stderr, isolation-container, needs-root
Depends: @, curl, nginx, php-fpm
